### A free/open-source library for quantitative finance

Classes
ql/time/calendars/nullcalendar.hpp File Reference

Calendar for reproducing theoretical calculations. More...

`#include <ql/time/calendar.hpp>`
Include dependency graph for nullcalendar.hpp:

## Classes

class | NullCalendar
| Calendar for reproducing theoretical calculations. More...

## Detailed Description

Calendar for reproducing theoretical calculations.